Package twisted :: Package python :: Module logfile :: Class LogReader

[frames | no frames]

## Class LogReader

Read from a log file.

Method Summary
| `__init__(self, name)`
| `close(self)`
| ``readLines`(self, lines)` Read a list of lines from the log file.

Method Details

### readLines(self, lines=10)

Read a list of lines from the log file.

This doesn't returns all of the files lines - call it multiple times.

Generated by Epydoc 2.0 on Sat May 15 20:08:32 2004 | http://epydoc.sf.net